Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 109321 - update lifetime is wrong
update lifetime is wrong
Status: CLOSED WONTFIX
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
http://www.redhat.com/software/rhelor...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-06 15:04 EST by Bill Nottingham
Modified: 2014-03-16 22:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 15:33:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2003-11-06 15:04:47 EST
The update lifetime is measured from the release of the OS.

For Fedora 2-3 months *past the next release*, so the website should
state "7-9 months"
Comment 1 Elliot Lee 2004-08-23 15:33:59 EDT
Closing old bugs for dead packages that have no maintainers. Please refile
against current packages/products if still relevant.

Note You need to log in before you can comment on or make changes to this bug.